.footer-bar {
    background: #00a0d9;
    color: #FFFFFF;
}
/* 
.sprites {
    background-image: url(https://s3.amazonaws.com/hx.repositorio/store/fortrek/sprites.png);
} */

.sprites-fly {
    background-position: 0 -147px;
    width: 39px;
    height: 36px
}

.single-promo {
    padding: 11px 0 10px;
    vertical-align: middle;
}

.single-promo .sprites {
    float: left;
    margin-right: 10px
}

.news-title {
    line-height: 18px;
    margin: 0;
    text-align: left;
}

.form-news {
    padding: 13px 0;
}

.news-combo { 
    margin-right: 10px;
}

.news-combo input {
    color: #fff;
    border: 1px solid #fff;
    background: 0 0;
    border-radius: 0;
    width: 205px!important;
}

.news-submit, .news-submit:hover {
    background: #fff;
    color: #00a0d9;
}

.news-submit, .news-submit:hover {
    border: none;
    border-radius: 0;
    padding: 7px 10px!important;
}

.container-footer-custom {
    max-width: 1030px;
    display: block;
    margin-right: auto;
    margin-left: auto;
}

.btn {
    font-size: 14px;
}

.footer-top-area {
    color: #969696;
    background: none repeat scroll 0 0 #222426;
    padding-bottom: 30px;
}

.footer-top-area a:hover {
    color: #00A0D9;
}

.sprites-footer-twit {
    background-position: 0 -476px;
}

.sprites-footer-face {
    background-position: 0 0;
    width: 41px;
    height: 42px;
}

.footer-wid-title {
    color: #f2f2f2;
}

.footer-menu li {
    padding: 4px 0
}

.footer-newsletter a {
    color: #fff
}

.footer-newsletter li {
    border-bottom: 1px solid #4B4C5E
}

.pull-left {
    float: left !important;
}

.pull-right {
    float: right !important;
}

.footer-bottom-area {
    background: none repeat scroll 0 0 #222426;
    color: #969696;
    border-top: 1px solid #969696;
}

@media (max-width: 991px) {
    .copyright > p{
        text-align: center;
    }
}